prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/portaudio2
includedir=/usr/pkg/include/portaudio2

Name: PortAudioCpp
Description: Portable audio I/O C++ bindings
Version: 12
Requires: portaudio-2.0

Libs: -L${libdir} -lportaudiocpp
Cflags: -I${includedir}
